Bug 699069 - new message count almost always too low
new message count almost always too low
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-22 18:19 EDT by Flóki Pálsson
Modified: 2013-03-05 23:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:53:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mail notification (614.70 KB, image/png)
2011-04-22 18:19 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2011-04-22 18:19:34 EDT
Created attachment 494326 [details]
mail notification

Description of problem:
Wrong number in notification of received mail

Version-Release number of selected component (if applicable):
notification-daemon-0.7.1-1.fc15.x86_64

How reproducible:
always ( aolmost )

Steps to Reproduce:
1.  From gmail.com send to mails to to accounts defined  in  evolution
2.  in evolution click Send/Receive
3.
  
Actual results:
notification-daemon only counts one mail
See attachment 
To post 18:19  received
Only one in notification
Expected results:


Additional info:
I think is ok in F14
Similar to 
Bug 489099 - new message count almost always too low
Comment 1 Fedora End Of Life 2012-08-07 11:53:18 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.